sc::GrpReduce< T >(3)

NAME
sc::GrpReduce< T > -

SYNOPSIS

Inherited by sc::GrpArithmeticAndReduce< T >, sc::GrpArithmeticOrReduce< T >, sc::GrpArithmeticXOrReduce< T >, sc::GrpFunctionReduce< T >, sc::GrpMaxReduce< T >, sc::GrpMinReduce< T >, sc::GrpProductReduce< T >, and sc::GrpSumReduce< T >.

  Public Member Functions
virtual void reduce (T *target, T *data, int n)=0

Author

Generated automatically by Doxygen for MPQC from the source code.